
Infrastructure - Bug #1029

monitor/object?day call not working

2010-10-27 06:09 - Rob Nahf

Status: Closed Start date: 2010-10-27

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

on daacmn.dataone.and dev-dryad-mn returning an internal server error (error 500).

Same error with other parameters added, too.

see #879

History

#1 - 2010-10-27 16:08 - Dave Vieglais

- Category changed from 244 to d1_mn_GMN

#2 - 2010-11-18 16:08 - Roger Dahl

- Status changed from New to Closed

Pushed new versions out to Dryad and DAAC.
